debian里pip安装thriftpy 等模块都出现问题

最大的社区版本,Ubuntu的发源地
回复
yinmingfff
帖子: 20
注册时间: 2018-12-18 0:09
系统: debian 9.6
送出感谢: 2 次
接收感谢: 0

debian里pip安装thriftpy 等模块都出现问题

#1

帖子 yinmingfff » 2019-02-11 14:42

错误代码如下:

https://paste.ubuntu.com/p/qhGKQJNHyh/

gcc、python-dev、python3-dev都已经安装,pip也已经升级到最新版。
头像
astolia
论坛版主
帖子: 3682
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 618 次

Re: debian里pip安装thriftpy 等模块都出现问题

#2

帖子 astolia » 2019-02-11 15:21

这些用户感谢了作者 astolia 于这个帖子:
yinmingfff (2019-02-19 23:22)
评价: 3.7%
yinmingfff
帖子: 20
注册时间: 2018-12-18 0:09
系统: debian 9.6
送出感谢: 2 次
接收感谢: 0

Re: debian里pip安装thriftpy 等模块都出现问题

#3

帖子 yinmingfff » 2019-02-11 22:49

谢谢楼上了,问题解决了。原来仅仅是因为没有安装cython的缘故!万分感谢!
yinmingfff
帖子: 20
注册时间: 2018-12-18 0:09
系统: debian 9.6
送出感谢: 2 次
接收感谢: 0

Re: debian里pip安装thriftpy 等模块都出现问题

#4

帖子 yinmingfff » 2019-02-19 23:23

楼上你好,这回是安装line_profiler出问题,同样的错误好像,帮忙再看看是怎么回事:
https://paste.ubuntu.com/p/7MmNTWXHDr/ :Grimace
回复

回到 “Debian发行版”